@font-face {
  font-family: 'FuturaBold';
  src: url('FuturaCyrillicBold.ttf') format('ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Futura';
  src: url('FuturaCyrillicBook.ttf') format('ttf');
  font-weight: normal;
  font-style: normal;
}

:root {
  --body-font-family: 'Futura', sans-serif;
  --bs-font-sans-serif: 'FuturaBold', sans-serif;
  --bs-body-font-family: 'FuturaBold', sans-serif;
  --heading-font-family: 'FuturaBold', sans-serif;
}

body {
    background-image: url(/images/setup/Texture.png);
}
.site-title {
    font-size: 1.3rem;
    font-weight: 800 !important;
}
.next-event-wrapper .details *,
.next-event-wrapper .component-countdown.layout-standard .contents div {
    color: var(--bs-secondary);
}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {
    color: var(--bs-secondary);
}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button {
    color: var(--bs-secondary);
}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link,
.site-header.social-new .social-collapse-btn {
    color: var(--bs-secondary);
}
.site-header.social-new .nav-social-links .component-nav, .site-header.social-new .nav-social-links .layout-wrapper, 
.site-header.social-new .nav-social-links .layout-wrapper .nav, 
.site-header.social-new .nav-social-links .component-nav.layout-standard .nav-link{
    color: var(--bs-secondary);
}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu li.nav-item.brand-icon a:hover {
    color: var(--bs-tertiary);
}
.sec-schedule-tabs .component-scoreboard .event-links a:hover, .sec-schedule-tabs .component-scoreboard .event-links a:focus {
    color: var(--bs-primary);
}
.pre-header.bg-primary .next-event-bar {
    border-bottom: 1px solid var(--bs-white);
}

html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a,
html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {
    color: var(--bs-secondary);
}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active,
html.primary-color-light .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.section span.fa-ellipsis-vertical {
    color: var(--bs-secondary);
}
html.primary-color-light .sec-recent-news .component-headlines.layout-grid .item .details,
html.primary-color-light .sec-recent-news .component-headlines.layout-grid .item .details{
    --bs-link-color: var(--bs-secondary);
}
.sec-recent-news .component-headlines.layout-grid .item .details .card-text {
    color: var(--bs-secondary);
}
html.primary-color-light .sec-recent-videos .component-video.layout-slider .card-img-overlay a, 
html.primary-color-light .sec-recent-videos .component-video.layout-slider .card-img-overlay .card-title {
    color: var(--bs-secondary) !important;
}
html.primary-color-light .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-button:not(.collapsed)::after {
    color: var(--bs-secondary);
}
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title {
    color: var(--bs-secondary);
}
.site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {
    color: var(--bs-secondary);
}
.site-header .macro-primary-navigation > div > div > .headers-icon-links a, 
.site-header .macro-primary-navigation > div > div > .headers-icon-links button {
    color: var(--bs-secondary);
}
.privacy-links a {
    --bs-link-color: var(--bs-secondary);
    --bs-link-hover-color: var(--bs-tertiary);
}
.site-footer .nav-link:focus, .site-footer .nav-link:hover {
    text-decoration: underline;
    color: var(--bs-primary);
}
.site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {
    margin-bottom: 0rem;
}
.component-navbar-split.layout-standard .navbar .navbar-brand-centered .component-navbar-split.layout-standard .navbar .navbar-brand img, 
.component-navbar-split.layout-standard .navbar .navbar-brand-centered img
 {
    max-height: 5rem !important;
}
@media (min-width: 992px) {
    .next-event-wrapper .details *, .next-event-wrapper .contents * {
        color: var(--bs-secondary);
    }
    .next-event-wrapper .component-countdown.layout-standard > div > div.contents:before, 
    .next-event-wrapper .details .specs-3 .event-links:before,
    .next-event-wrapper .details .specs-1 .teams:before, 
    .next-event-wrapper .details .sport:before{
        border-right: 1px solid var(--bs-secondary);
    }
    .site-header.social-new .nav-social-links:hover .social-collapse-btn, 
    .site-header.social-new .nav-social-links.active .social-collapse-btn {
        color: var(--bs-secondary);
    }
    html.primary-color-light .site-header.social-new .nav-social-links:hover .social-collapse-btn, 
    html.primary-color-light .site-header.social-new .nav-social-links.active .social-collapse-btn {
        color: var(--bs-secondary);
    }
    html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {
        border-right: 2px solid var(--bs-secondary);
    }
    .sec-recent-news .card-title a,
    .sec-recent-news .component-headlines.layout-grid .item .details > div:first-of-type {
        color: var(--bs-secondary);
    }
    .site-footer .copyright-privacy-links-section > div {
        color: var(--bs-secondary);
    }
        html.primary-color-light .site-header .macro-secondary-navigation a, html.primary-color-light .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {
        color: var(--bs-secondary);
    }
}
